body {
	color:#ffffff;
	background: #000000;
	background-image:none;
	border:0px;
	margin:0px;
}

#Main {
	background: #000000;
	width: 90%;
	min-width:900px;
	position:relative;
}


img
  {
  margin:0px 0px;
  border:0px solid #333333;
  height:auto;
  width:auto;
 }

#Logo {
	color: #ffffff;
	background:#000000 url(Images/CCS_02_bkg.jpg) repeat-x center center;/*repeat x is horizontally, repeat y is vertically,repeat does both*/ 
	width: 100%;
	min-width:792px;
	height: 340px;
	position:absolute;
	top: 40px;
	left:0px;
	z-index:001;/* stack order greater number on top*/
}

#Name {
	color: #ffffff;
	background:#000000 url(Images/Logo_02_01.png) no-repeat center center;
	width: 100%;
	min-width:492px;
	height: 110px;
	position:relative;
	top: 105px;
	z-index:002;/* stack order greater number on top*/
}

a:link {color:#FFFFFF;}    /* unvisited link white */
a:visited {color:#00FF00;} /* visited link Green */
a:hover {color:#66FF33;}   /* mouse over link must come after link & visited Green */
a:active {color:#0000FF;}  /* selected link must come after hover blue */


#HeadLinks {
	position:relative;
	z-index:010;/* stack order greater number on top*/
}

ul {
	font-size: 14px;
	float: none; 
	vertical-align:middle;/*vertical-align (only if "float" is "none")*/
	list-style: none; 
	width: 700px;
	height:40px;
	margin: 0px; 
	padding: 10px 0px 0px 0px; /* top right bottom left*/
	overflow:hidden;
}	


A {
	display:block;/*canB inline*/
	width:115px;
	height:30px;
}
a.Foot:link:link {
	display:inline;
	text-decoration:none;
}  

/* float left makes the buttons inline horizontally*/
li {
	float:left;/*float is only left or right*/
	margin: 0px 0px 0px 10px; 
}

a.HLink01:link ,a.HLink01:visited {
	color:#ffffff;
	background-color:white;
	background-image:url('Images/TopButton_01.jpg') ;
	background-repeat:no-repeat ;/*can be repeat-x verticle, repeat-y horiz*/
	background-attachment: ;/*fixed or scrolls with the rest of the page*/
	background-position:right;/*Sets the starting position of a background image*/
	text-decoration:none;/*can be underline line-through blink*/
	text-align:center
}  
a.HLink01:hover, a.HLink01:active {
	color:#ffffff;
	background-color:white;
	background-image:url('Images/TopButton_01h.jpg') ;
	background-repeat:no-repeat ;/*can be repeat-x verticle, repeat-y horiz*/
	background-attachment: ;/*fixed or scrolls with the rest of the page*/
	background-position:right;/*Sets the starting position of a background image*/
	text-decoration:none;/*can be underline line-through blink*/
	text-align:center
}
a.HLink02:link {
	color:#ffffff;
	background:#000000 url('Images/TopButton_02.jpg') no-repeat center center;
	text-decoration:none;
	text-align:center
}  
a.HLink02:hover {
	color:#ffffff;
	background:#000000 url('Images/TopButton_02h.jpg') no-repeat center center;
	text-decoration:none;
	text-align:center
}  

a.HLink03:link {
	color:#ffffff;
	background:#000000 url('Images/TopButton_03.jpg') no-repeat center center;
	text-decoration:none;
	text-align:center
}  
a.HLink03:hover {
	color:#ffffff;
	background:#000000 url('Images/TopButton_03h.jpg') no-repeat center center;
	text-decoration:none;
	text-align:center
}  

a.HLink04:link {
	color:#ffffff;
	background:#000000 url('Images/TopButton_04.jpg') no-repeat center center;
	text-decoration:none;
	text-align:center
}  
a.HLink04:hover {
	color:#ffffff;
	background:#000000 url('Images/TopButton_04h.jpg') no-repeat center center;
	text-decoration:none;
	text-align:center
}  

a.HLink05:link {
	color:#ffffff;
	background:#000000 url('Images/TopButton_05.jpg') no-repeat center center;
	text-decoration:none;
	text-align:center
}  
a.HLink05:hover {
	color:#ffffff;
	background:#000000 url('Images/TopButton_05h.jpg') no-repeat center center;
	text-decoration:none;
	text-align:center
}  

#BottomInfo{
	color: #ffffff;
	background:#0000ff url(Images/Bkg_BotInfo.jpg) repeat-x center center;
	width: 700px;
	height: 275px;
	position:absolute;/*canB fixed -does not scrool with page, relative -relative to normal positioning ex -20px, absolute - relative to the parent clip:rect(0px,80px,200px,0px);, static, inherit*/
	top: 350px;
	left:15%;
	z-index:015;/* stack order greater number on top*/
	overflow:hidden;/*canB auto, hidden, scroll, visible, inherit*/
}

#botLeft {
	color: #ffffff;
	background:#000000 url(Images/OnlineSTU_2.jpg) no-repeat center center;
	width: 200px;
	height: 250px;
	position:absolute;
	top: 10px;
	left: 25px;
	border:1px solid red;
	border-radius:25px;
	-moz-border-radius:25px; /* Firefox 3.6 and earlier */
	z-index:020;/* stack order greater number on top*/
}
#botCenter {
	color: #ffffff;
	background:#000000 url(Images/OnlineGS.gif) no-repeat center center;
	width: 200px;
	height: 250px;
	position:absolute;
	top: 10px;
	left: 245px;
	border:1px solid green;
	border-radius:25px;
	-moz-border-radius:25px; /* Firefox 3.6 and earlier */
	z-index:030;/* stack order greater number on top*/
}
#botRight {
	color: #ffffff;
	background:#000000 url('Images/OnlineSr_01.jpg') no-repeat center center;
	width: 200px;
	height: 250px;
	position:absolute;
	top: 10px;
	left: 465px;
	border:1px solid yellow;
	border-radius:25px;
	-moz-border-radius:25px; /* Firefox 3.6 and earlier */
	z-index:040;/* stack order greater number on top*/
}

#Foot {
	color: #ffffff;
	background:#000000 url() no-repeat center center;
	width: 50%;
	min-width:100px;
	height: 40px;
	position:relative;
	top: 605px;
	left:25px;
	z-index:050;
}
